PDA

View Full Version : how to install ODBC?



NewsArchive
12-07-2001, 01:00 AM
I made setup program that use ODBC.
And I tried to setup the program to the local machine (win98 or win95).
As you know, there is basically not ODBC Driver in win98 or win95.
I find one solution.
that is to upgrade Internet Explorer than 4.01 sp2.
However, I want to know another solution which is simpler.
So, I setup MDAC 2.6 and DCOM 98 for win98.
but, Error message appeared.
"If MDAC 2.6 is setup, System has IE later than 4.01 sp2"

How can I solute this problem?

NewsArchive
12-07-2001, 01:00 AM
You can install MDAC 2.5 (not the merge module that come with Developer 7.0)
since the requirements for MDAC 2.5 is IE3. Get the MDAC redist from
www.microsoft.com/data. You can also read about the various switches for the
MDAC redist on www.installsite.org.

It is really bad that Developer don't have a built-in support for ODBC
drivers.

"aust" <aust@kesti.co.kr> wrote in message
news:3c101c01@news.installshield.com...
> I made setup program that use ODBC.
> And I tried to setup the program to the local machine (win98 or win95).
> As you know, there is basically not ODBC Driver in win98 or win95.
> I find one solution.
> that is to upgrade Internet Explorer than 4.01 sp2.
> However, I want to know another solution which is simpler.
> So, I setup MDAC 2.6 and DCOM 98 for win98.
> but, Error message appeared.
> "If MDAC 2.6 is setup, System has IE later than 4.01 sp2"
>
> How can I solute this problem?
>
>